/*
Theme Name: Twenty Ten Child
Theme URI:  http://www.nbweb.it/
Description: Child Theme per NBWeb.it
Author: Nicola Boschetti
Author URI: https://www.nbweb.it/
Template: twentyten
Version: 1.0.0
*/

body {
    background: #FFF!important;
}
a h2.categTitleHome{
	font-family: "Lato", Sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
.categDescriptionHome a{
	font-size: 16px;
    font-weight: 400;
    color: rgb(79, 79, 79);
    line-height: 18px;
    font-family: "Lato", Sans-serif;
}
.categDescriptionHome a:hover, a:hover h2.categTitleHome{
    color: rgb(150, 150, 150);
}
.copyrightFooter a{
	color: #7a7a7a;
}
.elementor-widget-container h2{
	font-family: "Playfair Display", Sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-decoration: underline;
    line-height: 36px;
}